Crea sito

LINUX: Non aggiornate a Ubuntu 21.04 Il PC potrebbe non avviarsi…

10 / 100

Nome in codice “Hirsute Hippo“, Ubuntu 21.04 offre il supporto per il display server Wayland, ma Xorg rimane ancora disponibile per coloro che ne hanno bisogno. L’integrazione nativa di Active Directory e un server Microsoft SQL certificato ottimizzato sono tra le nuove funzionalità di questa versione.

Stai ancora aspettando di vedere il prompt di aggiornamento di Ubuntu 21.04? Beh, non sei solo e non arriverà presto.

Si scopre che c’è un bug piuttosto grave nel processo di aggiornamento di Ubuntu 21.04. 

Il bug è così grave che gli sviluppatori di Ubuntu hanno scelto di non attivare la notifica di aggiornamento che molti utenti di Ubuntu 20.10 stanno (piuttosto pazientemente) aspettando.

È ancora possibile eseguire l’aggiornamento a Ubuntu 21.04 da Ubuntu 20.10 dalla riga di comando, ma ciò comporta ancora un rischio.

Brian Murray di Ubuntu spiega in una e-mail alla mailing list degli sviluppatori di Ubuntu, dove scrive : “Volevo farti sapere che agli utenti di Ubuntu 20.10 non viene richiesto di eseguire l’aggiornamento a Ubuntu 21.04 […] a causa di un bug con la versione corrente di shim in Ubuntu 21.04 che può causare il mancato avvio dei sistemi con una versione precedente di EFI dopo l’aggiornamento. “

Non essere in grado di avviare il computer dopo un aggiornamento è un inconveniente piuttosto serio, quindi gli sviluppatori di Ubuntu stanno (giustamente) avvisando che gli utenti non aggiornano manualmente a Ubuntu 21.04 fino a quando una versione aggiornata dello shim non viene estratta e disponibile.

E il prompt di notifica dell’aggiornamento non verrà visualizzato finché non verrà risolto.

“L’ultimo aggiornamento su Hirsute ha reso il MacBook Air del 2012 non avviabile”scrive un utente interessato , aggiungendo che sono stati in grado di ripristinare il proprio sistema utilizzando un live CD di Ubuntu 20.04 LTS e sovrascrivendo i file in EFI / ubuntu e EFI / BOOT con il file forniti nel pacchetto shim di quella versione.

È improbabile che coloro che eseguono hardware super moderno ne siano influenzati, ma suggerirei di aspettare per ogni evenienza. Quelli su hardware più vecchio, tuttavia, vorranno aspettare fino a quando il problema non verrà risolto, quindi tieni d’occhio lo stato della segnalazione di bug.

Translate »